FcStrBasename(3) |  | FcStrBasename(3)

# NAME

FcStrBasename - last component of filename

# SYNOPSIS

    #include <fontconfig/fontconfig.h>

    FcChar8 * FcStrBasename (const FcChar8 *file);

# DESCRIPTION

Returns the filename of file stripped of any leading directory names. This is returned in newly allocated storage which should be freed when no longer needed.

22 12月 2023 | Fontconfig 2.15.0